#login
user.login.title=Marking System
user.login.admin=Admin
user.login.marker=Marker
user.login.name=username
user.login.password=password
user.login.submit=Login
user.login.error.auth=Unable to login without authorization
user.login.error.expire=The authorization has expired
user.login.error.account=Account does not exist
user.login.error.finish=marking is finish
user.login.error.group=the question group is not exist
user.login.error.disabled=Account disabled
user.login.error.password=Password error
user.login.error.access=User does not have access
#reset
user.reset.submit=Submit
user.reset.logout=Logout
user.reset.title=Supplement personal information
user.reset.name=press your name
user.reset.password=press new password more than 6 word
user.reset.password.again=press new password again
user.reset.name.length=length cannot exceed 12 words
user.reset.name.chinese=\u8bf7\u8f93\u5165\u4e2d\u6587
user.reset.password.same=please keep the same password twice
user.reset.password.length=password must be at least 6 word,cannot exceed 12 words
#mark-control
mark.control.assistant=Assistant
mark.control.mode.track=Track Mode
mark.control.mode.common=Common Mode
mark.control.board=Mark Board
mark.control.function=Marking function
mark.control.logout=logout
mark.control.init.error=Initialization failed, please refresh the page!
mark.control.task.not.exist=the task question is not exist
mark.control.task.finish=the marking is finished
mark.control.task.null=There is no task now
mark.control.task.error=task submit failed, please refresh the page!
mark.control.group=switch group
#status
mark.status.student.number=student number
mark.status.library.number=task number
mark.status.objective.score=objective score
mark.status.marked.count=done
mark.status.unmark.count=todo
mark.status.top.count=assigned
mark.status.progress=progress
mark.status.continue=continue
mark.status.top.count.finish=The assigned task has been completed. Do you want to continue?
mark.status.loading=loading...
mark.status.logout=logout
#single-image-view
mark.single.zoom.in=Zoom in
mark.single.zoom.out=Zoom out
mark.single.zoom.fit=Zoom fit
mark.single.student.answer=student answer
#chang name
mark.change.name=change userInfo
mark.change.press.name=press your name
mark.change.press.password=press new password
mark.change.press.password.again=press new password again
mark.change.confirm=ok
mark.change.name.null=name cannot be empty
mark.change.name.length=length cannot exceed 8 words
mark.change.password.same=please keep the same password twice
mark.change.password.length=password must be at least 4 word
mark.change.network.error=network error.please try again later
mark.change.error=change error.please try again later
#specialTag
mark.special.tag=Special tag
mark.special.back=back
mark.special.clear=clear all
mark.special.underline=underline
mark.special.open=open
mark.special.close=close
#problem-process
mark.problem=Problem
mark.problem.type=check problem type
mark.problem.confirm=ok
mark.problem.cancel=cancel
mark.problem.check=please check problem type
#thumbnail
mark.thumbnail=thumbnail
mark.thumbnail.open=open
mark.thumbnail.close=close
#view-sidebar
mark.sidebar=sidebar
mark.sidebar.paper=paper
mark.sidebar.answer=answer
#mark-history
mark.history.title=history
mark.history.time=time
mark.history.number=number
mark.history.score=score
mark.history.search=search
mark.history.pre=pre
mark.history.success=successful,score: 
mark.history.problem=submit problem successful 
mark.history.loading=loading..
mark.history.error=Unable to read the history at this time. Please try again later
mark.history.number.error=please press number
#mark-board
mark.board.submit=submit
mark.board.total.score=Score\uff1a
mark.board.score.zero=all zero
mark.board.pass=pass
mark.board.choose.result=choose result
mark.board.keyboard=mark by keyboard >>
mark.board.mouse=<< mark by mouse
mark.board.interval=interval:
mark.board.score=
mark.board.back=back
mark.board.clear.question=clear
mark.board.clear=clear all
mark.board.question.not.mark=There are still questions not mark, please continue
mark.board.confirm=,Are you sure to submit?
mark.board.zero.confirm=Are you sure to submit all zero?
mark.board.null=
mark.board.interval.error=score interval error
mark.board.gt=cannot be greater than
mark.board.lt=cannot be less than
mark.board.number.error=not a number
#sheet-view
mark.sheet=sheet
mark.sheet.check=check sheet
mark.sheet.open=open
mark.sheet.close=close
#slice-view
mark.slice=slice
mark.slice.check=switch
mark.slice.open=open
mark.slice.close=close
#answer-view
mark.answer=answer
#warning-info
mark.warning.try.again=please click try again
mark.warning.force.special.tag=Force special tag is open, please use at least one tag
mark.warning.network.error=network error,get task failed
mark.warning.task.error=get task failed
mark.warning.task.finish=marking task finished
mark.warning.task.loading=task loading
mark.warning.close=close
mark.warning.success=submit success,score: 
mark.warning.problem=submit problem success
#json-view
mark.json.loading=loading...
mark.json.student.answer=student answer:
mark.json.answer=answer:
mark.json.body=question:
mark.json.question.number=question number:

#index
index.overview=Overview
index.user=User
index.exam=Exam
index.student=Student
index.paper=Subject
index.scan=Scan Progress
index.mark=Mark
index.score=Score
index.reject=Reject Paper
index.inspected=Score inspected
index.problem=Problem Paper
index.report.total=Total analysis
index.report.subject=Subject analysis
index.check=Check Data
index.log=Log

#report.subject
report.subject=total analysis
report.subject.name=subject
report.subject.select=please select
report.subject.search=search
report.subject.export=export
report.subject.chart=chart
report.subject.name=subject
report.subject.totalCount=total count
report.subject.absentCount=absent count
report.subject.breachCount=breach count
report.subject.realityCount=reality count
report.subject.avgScore=avg score
report.subject.maxScore=max score
report.subject.minScore=min score
report.subject.passCount=pass count
report.subject.passRate=pass rate
#report.range
report.range=range
report.range.subject=subject
report.range.select=please select
report.range.search=search
report.range.export=export
report.range.chart=chart
report.range.level=level
report.range.proportion=proportion
report.range.total=total count
report.range.operation=operation
report.range.chart=chart
#report.college
report.college=college
report.college.subject=subject
report.college.select=please select
report.college.search=search
report.college.export=export
report.college.chart=chart
report.college.name=college
report.college.avgScore=avg score
report.college.maxScore=max score
report.college.minScore=min score
report.college.passCount=pass count
report.college.passRate=pass rete
report.college.excellentCount=excellent count
report.college.excellentRate=excellent rate
#report.teacher
report.teacher=teacher
report.teacher.subject=subject
report.teacher.select=please select
report.teacher.search=search
report.teacher.export=export
report.teacher.chart=chart
report.teacher.name=teacher
report.teacher.realityCount=reality count
report.teacher.passCount=pass count
report.teacher.excellentCount=excellent count
report.teacher.maxScore=max score
report.teacher.minScore=min score
report.teacher.passRate=pass rate
report.teacher.excellentRate=excellent rate
report.teacher.avgScore=avg score
report.teacher.relativeAvgScore=avg score
report.teacher.return=return
#report.class
report.class=class
report.class.subject=subject
report.class.select=please select
report.class.search=search
report.class.export=export
report.class.chart=chart
report.class.name=class
report.class.avgScore=avg score
report.class.maxScore=max score
report.class.minScore=min score
report.class.passCount=pass count
report.class.passRate=pass rate
report.class.excellentCount=excellent count
report.class.excellentRate=excellent rate
#report.question
report.question.objective=objective question
report.question.subjective=subjective question
report.question.subject=subject
report.question.select=please select
report.question.search=search
report.question.export=export
report.question.chart=chart
report.question.paperType=paper type
report.question.name=name
report.question.mainNumber=main number
report.question.subNumber=sub number
report.question.score=score
report.question.avgScore=avg score
report.question.stdev=standard deviation
report.question.scoreRate=score rate
report.question.fullScoreRate=full score rate
#report.group
report.group=question
report.group.subject=subject
report.group.select=please select
report.group.search=search
report.group.export=export
report.group.chart=chart
report.group.name=name
report.group.number=number
report.group.totalScore=total score
report.group.maxScore=max score
report.group.minScore=min score
report.group.avgScore=avg score
report.group.stdev=standard deviation
report.group.coefficient=coefficient
report.group.scoreRate=score rate
report.group.zeroCount=zero count
report.group.fullCount=full count
#report.massage
report.massage.school.null=can not find school
#head
head.title=Marking System
head.logout=logout

#student search
student.search.title=Student score query
student.search.code=student code
student.search.name=name
student.search.submit=Submit
student.search.error=school not found
#student search list
student.search.list.examName=exam name
student.search.list.subjectName=subject name
student.search.list.objectiveScore=objective score
student.search.list.subjectiveScore=subjective score
student.search.list.totalScore=total score
student.search.list.remark=\u5907\u6ce8